/* special */
.special_flow{position: relative;overflow: hidden;height: 550px;background-color: #000}
.special_flow::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.special_flow .marquee-items{flex-wrap: wrap;flex-direction: column;height: 100%}
.special_flow .marquee-item{width: 275px;height: 275px;overflow: hidden;opacity: 0.5;}
.special .twrap{top: 221px;margin-left: -243.5px;}
.special .title{color: #fff;line-height: 1.058;}
.special .detail{margin-top: 30px;}

/* lineup */
.lineup{padding-top: 110px;padding-bottom: 140px;}
.lineup .title{font-size: 32px;line-height: 1.5;}
.lineup .title em{font-size: 42px;}
.lineup .sub{margin-top: 18px;}
.lineup .cont{margin-top: 89px;}
.lineup_box{position: relative;flex: 1;display: flex;align-items: flex-end;justify-content: center;height: 700px;padding-bottom: 72px;background-color: #000;box-sizing: border-box;overflow: hidden;}
.lineup_box01 .lineup_box_bg{background-image: url('../img/page/menu/lineup_box01.gif');}
.lineup_box02 .lineup_box_bg{background-image: url('../img/page/menu/lineup_box02.jpg');}
.lineup_box03 .lineup_box_bg{background-image: url('../img/page/menu/lineup_box03.jpg');}
.lineup_box .lineup_box_bg iframe{position: absolute;left: 0;top: 0;width: 100%;height: 700px;}
.lineup_cir{position: relative;}
.lineup_cir .light{width: 278px;height: 278px;border-radius: 50%;box-shadow: 0px 0px 50px #f0a30f, 0px 0px 10px #f0a30f, 0px 0px 20px #f0a30f;}
.lineup_cir > img{position: relative;}
/* .lineup_cir .deco_cir{position: absolute;left: 50%;top: 50%;margin-left: 80px;margin-top: 60px;width: 80px;height: 80px;border-radius: 50%;background-color: var(--gold);transform: scale(0);transition: all 0.2s ease-in-out;}
.lineup_cir .deco_cir p{font-size: 28px;} */
.lineup_box .det{margin-top: 58px;font-size: 20px;font-weight: 700;line-height: 1.5;}
.lineup_box .det em{font-size: 36px;font-weight: 400;}
/* .lineup_box.on .deco_cir{transform: scale(1);transition: all 0.2s ease-in-out;} */
.lineup_flow{position: absolute;left: 0;top: -5px;width: 100%;pointer-events: none;}
.lineup_flow .flow_item{width: 2280px;margin-right: 30px;}

/* flaver */
.flaver{background-color: #fff;}
.flaver_box{width: 100%;height: 425px;padding-top: 98px;background-color: #000000;}
.flaver_box_bg{background-image: url('../img/page/menu/flaver_box_bg_250210.jpg');background-attachment: fixed;}
.flaver_box h2{font-size: 62px;line-height: 1.16;}
.flaver_box p{margin-top: 32px;font-size: 18px;font-weight: 350;}
.flaver_only_wrap{padding-top: 106px;padding-bottom: 90px;}
.flaver_only_wrap .flaver_only_mak{left: 50%;top: -32px;margin-left: -230px;z-index: 1;}
.flaver_only_wrap .only_top_tit{font-size: 32px;}
.flaver_only_wrap .only_top_tit span{font-size: 42px;}
.flaver_only_wrap .only_desc_wrap p:first-child{font-size: 32px;}
.flaver_only_wrap .only_desc_wrap p:last-child{margin-top: 23px;font-size: 18px;font-weight: 350;line-height: 1.5;}
.flaver_only_boxes{width: 1800px;margin: 60px auto 0;}
.only_box01{width: 100%;height: 513px;overflow: hidden;}
.only_box01 .only_box_vid{background-image: url('../img/page/menu/only_box_vid.jpg');}
.only_box01 .only_box_vid::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: url('../img/common/video_pattern.png') repeat;}
.only_box01 .only_desc_wrap{margin-top: 53px;}
.only_box01 .only_box_1200{display: flex;justify-content: space-between;width: 1200px;height: 413px;margin: 0 auto;}
.only_box_1200 .only_img_flow{width: 180px;margin-top: -117px;}
.only_img_flow .flow_item{display: block;height: 180px;margin-bottom: 15px;}
.only_desc_txt{font-weight: 700;font-size: 30px;line-height: 1.5;}
.only_desc_txt span{position: relative;}
.only_desc_txt .only_line{position: absolute;left: 0;bottom: 0;width: 100%;height: 1px;background-color: #c8c7c6;transform-origin:left center}
.only_box02{display: flex;height: 450px;margin-top: 10px;}
.only_box2_in{flex: 1;overflow: hidden;}
.only_box02 .only_box_left{height: 100%;background-image: url('../img/page/menu/only_box_left_250210.jpg');}
.only_box02 .only_box_right{height: 100%;background-image: url('../img/page/menu/only_box_right_250210.jpg');}
.only_box_left .only_desc_wrap{color: #f6f5ef;}
.only_box02 .only_desc_wrap{padding-left: 157px;padding-top: 126px;}

/* menu_flow */
.menu_flow{width: 100%;height: 68px;line-height: 68px;background-color: var(--denim);}
/* menu */
.menu{width: 1200px;margin: 0 auto;padding-top: 140px;padding-bottom: 250px;}
.menu_title{display: flex;align-items: center;justify-content: center;}
.menu_title .menu_line{width: 630px;height: 1px;background-color: #919498;}
.menu_title h2{font-size: 45px;padding: 0 50px;}
.menu_wrap{margin-top: 74px;}
.menu_tabs{display: flex;align-items: center;justify-content: center;}
.menu_tabs li{display: flex;align-items: center;justify-content: center;width: 145px;height: 50px;box-sizing: border-box;border: 1px solid #8c8e93;color: var(--denim);font-size: 26px;transition: all 0.3s linear;cursor: pointer;}
.menu_tabs li:not(:last-child){margin-right: 23px;}
.menu_tabs li.on,
.menu_tabs li:hover{background-color: var(--denim);color: #fff;}
.menu_lists{display: flex;flex-wrap: wrap;align-items: center;margin-top: 80px;}
.menu_lists li{position: relative;width: 390px;height: 430px;margin-bottom: 15px;box-sizing: border-box;border: 1px solid var(--denim);overflow: hidden;}
.menu_lists li:not(:nth-child(3n)){margin-right: 15px;}
.menu_lists li .menu_img_in{display: flex;align-items: center;justify-content: center;width: 390px;height: 360px;}
.menu_lists li .menu_name{width: 100%;height: 70px;background-color: var(--denim);color: #f6f5ef;font-weight: 900;font-size: 20px;line-height: 70px;text-align: center;}
.menu_lists li.on .menu_hover,
.menu_lists li:hover .menu_hover{opacity: 1;}
.menu_more{width: 145px;height: 50px;margin: 65px auto 0;box-sizing: border-box;border: 1px solid #8c8e93;color: var(--denim);font-weight: 350;font-size: 20px;}
.menu_hover{opacity: 0;display: flex;align-items: flex-end;justify-content: center;width: 390px;height: 360px;padding-bottom: 20px;background-image: url('../img/page/menu/menu_hover.png');background-color: var(--denim);box-sizing: border-box;border-bottom: 1px solid #494e59;overflow: hidden;box-sizing: border-box;}
/* .menu_hover .menu_light{position: absolute;width: 106%;height: 100%;left: 0;bottom: 131px;box-shadow: 0px 0px 78px #f0a30f;border-radius: 50%;} */
.menu_hover p{text-align: center;font-size: 17px;line-height: 1.444;font-weight: 350;color: #f6f5ef;}
/* .menu_hover.on{opacity: 1;} */